Bug 13184 - 2 instances of emacs in gnome-panel menu
Summary: 2 instances of emacs in gnome-panel menu
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-28 15:54 UTC by Frank Sweetser
Modified: 2013-04-02 04:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-10 21:07:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Frank Sweetser 2000-06-28 15:54:55 UTC
2 instances of emacs appear, with 2 different icons, in the gnome-panel
menu.

Comment 1 Trond Eivind Glomsrxd 2000-07-10 20:57:50 UTC
This is a problem in gnome-core

Comment 2 Frank Sweetser 2000-07-22 21:20:47 UTC
Appears fixed in beta 4.


Note You need to log in before you can comment on or make changes to this bug.